
/*main */


/*mainここまで */
#sec_intro h2{
	font-size: 11.5vw;
	letter-spacing: 1vw;
	margin-bottom: 20px;
    position: relative;
	/*left: 15%;*/
}

#sec_intro .blk_img{
	background: -webkit-linear-gradient(top, #fff 0%, #fff 50%, #1D2086 50%, #1D2086 100%);
    background: linear-gradient(to bottom, #fff 0%, #fff 50%, #1D2086 50%, #1D2086 100%);/*背景二色*/
}

#sec_intro .blk_img img{
	width:100%;
}

#sec_intro .blk_txt{
	background:#1D2086;
	color:#fff;
	padding-bottom: 100px;
	margin-top:-1px;
}

#area_map{
	position: relative;
}

#area_map_map{
	position: relative;
	z-index: 10;
	width:100%;
}
#area_map_arrow{
	position: absolute;
	top:0;
	left:0;
	z-index: 30;
	width:100%;
}
#area_map_circle{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 40;
	opacity: 0.5;
}
#area_map_text{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 40;
}
#area_map_anime{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
}
#area_map_anime #map_anime_circle_01{
	fill:#1D1C86;
	transform-origin: 16.3% 35.3%;
	transform: scale(0, 0);
	animation: bigger 5s linear infinite;
}

#area_map_anime #map_anime_circle_02{
	fill:#1D1C86;
	transform-origin: 52.5% 82.5%;
	transform: scale(0, 0);
	animation: bigger 5s linear infinite;
}

#area_map_anime #map_anime_circle_03{
	fill:#1D1C86;
	transform-origin: 81.5% 60.5%;
	transform: scale(0, 0);
	animation: bigger 5s linear infinite;
}

@keyframes bigger {
  100% {
    transform: scale(1.0, 1.0);
  }
}

#sec_value .bg_img{
	background-image: url("../images/service/sec_value_bg.png");
    background-position: top center;
	padding-bottom:100px;
	overflow: hidden;
}

#sec_value .bg_img .content_inner {
    padding-top: 30%;
    padding-bottom: 0%;
}

#sec_safty .flex_space .blk_bdr{
	width:48%;
}

#sec_safty .flex_space .blk_bdr .area_img{
	height:250px;
}

#sec_safty .flex_space .blk_bdr .area_img img{
	max-width:250px;
}

#service .bg_dark img{
	width:100%;
}

/*page truck*/
#truck #sec_intro .blk_img{
	background: #fff;
	padding-bottom:30px;
}

#truck #sec_intro .blk_txt{
	background:#fff;
}

#truck .bg_two_color{
	background: -webkit-linear-gradient(bottom, #fff 0%, #fff 30%, #1D2086 30%, #1D2086 100%);
    background: linear-gradient(to top, #fff 0%, #fff 30%, #1D2086 30%, #1D2086 100%);
}

#truck .bg_blue h2{
	font-size:3em;
}


/*===============================================
●smart.css  画面の横幅が768pxから
===============================================*/

@media screen and (min-width: 768px) {

}


/*===============================================
●smart.css  画面の横幅が767pxまで
===============================================*/
@media screen and (max-width:767px){	
			
}

/*===============================================
●smart.css  画面の横幅が480pxまで
===============================================*/
@media screen and (max-width:480px){
	#sec_safty .flex_space .blk_bdr{
		width:100%;
		margin-bottom: 30px;
	}
}

